### Method

# EDataServer SourceWebdav get_avoid_ifmatch

since: 3.6

#### Declaration [src]

    gboolean
    e_source_webdav_get_avoid_ifmatch (
      ESourceWebdav* extension
    )

#### Description [src]

This setting works around a bug in older Apache mod_dav versions.

We may deprecate this once Apache 2.2.8 or newer becomes sufficiently ubiquitous, or we figure out a way to detect and work around the bug automatically. .

Available since: 3.6

Gets property | `EDataServer.SourceWebdav:avoid-ifmatch`

#### Return value

Type: `gboolean`

Whether the WebDAV server is known to exhibit the bug.